[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.FontIsMonoSpace

Determines if the typeface in the specified font handle is a mono-spaced font.

## Declaration

Source position: lclintfh.inc line 65

`public function TWidgetSet.FontIsMonoSpace(`
`Font: HFONT`
`):Boolean; virtual;`

## Arguments

`Font` |  | Font handle examined in the method.